Publishing details

Changelog

xfce4-indicator-plugin (2.3.3-0ubuntu4) wily; urgency=medium

  * debian/control:
    - Depend on upstart instead of dummy package upstart-bin

 -- Robert Ancell <email address hidden>  Fri, 31 Jul 2015 12:20:41 +1200

Available diffs

Builds

Built packages

Package files